@charset "utf-8";
/* CSS Document */


A:link {
	text-decoration: none;
	color: #000;
} 
A:visited {
	text-decoration: none;
}
A:active {
	text-decoration: none;
}
A:hover {
	text-decoration:none;
	color:#2E3192;
	
	
}

body {
	background-color:#6CCFF6;
}
body p {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #000;
	margin: 18px;
}
h1,h2,h3,h4 {
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 16pt;
	font-weight: 800;
	color: #000;
	margin: 18px;
}
h2 {
	font-size: 13pt;
	color: #000;
	margin: 18px;
	
}
h3 {
	font-size: 12pt;
	color: #000;
	margin: 18px;
}
h4 {
    font-size: 10pt;
	color: #000;
	margin: 18px;
}

blockquote {
    padding: .15em;
    margin: 0px 48px;
	background-color: #4AC948; 
}

#nav {
	width:auto;
	font-family: Arial, Helvetica, sans-serif;
    font-size:12pt;
    list-style:none;
    margin:0;
    padding:0;
    text-align:center;
}
		#nav li {
	position:relative;
	display:inline;
}
		#nav a {
			display:inline-block;
			padding:9px;
}
		#nav ul {
			position:absolute;
	        background-color: #fff200;
			left:-9999px;
			margin:0;
			padding:0;
			text-align:left;
}
		#nav ul li {
			display:inline-block;
}
		#nav li:hover ul {
			left:9px;
}
		#nav li:hover a {
			text-decoration:none;
			color: #000;
			background-color:#6CCFF6;
}
		#nav li:hover ul a {
			text-decoration:none;
			background:none;
}
		#nav li:hover ul a:hover {
			text-decoration:none;
			color: #000;
			background:#6CCFF6;
}
		#nav ul a {
			white-space:nowrap;
			display:inline-block;
}
